Subject: New Reply Received - Return order 9604927535
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Oct 2020 06:25:53 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Return order 9604927535  Ticket comment <div>Hi team</div>
<div>
<div>I received the refund of the items I returned but the amount is missing AED 1. Please advise the reason </div>
<div>It should be 99 but I received 98!!!!</div>
</div>
<div>
<br><br><div dir="ltr">Regards, <div>Seyada Alkilani</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Oct 2020, at 10:48 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Seyada,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>We sincerely apologies for the late response.</div>
<div><br></div>
<div dir="ltr">We can see that you have already returned the item and we have process the refund on 1 Oct, 2020.<br><br>The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529137